.modal_inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: clamp(24px, 3vw, 36px);
	width: 100%;
	max-width: 428px;
}

.modal_top {
	display: flex;
	flex-direction: column;
	margin-bottom: 96px;
	img, svg {
		max-width: 100%;
		height: auto;
	}
}

.modal_mid {
	display: flex;
	flex-direction: column;
	gap: 18px;
	color: var(--grey-33);
	text-align: center;
}

.modal_title {
	font-weight: 500;
	letter-spacing: -0.03em;
}

.modal_content {
	font-size: 16px;
	text-align: center;
}

.modal_bot {
	width: 100%;
}

.modal_bot .btn_modal_confirm {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	color: #ffffff;
	background: var(--green-08);
	text-align: center;
}

/* fancybox */
.modal_form_result.fancybox__content{
	background: var(--yellow-bg)!important;
	padding:5rem!important;
	height: 560px;
}
.fancybox__container:has([id^='modal_']) .fancybox__content {
	border-radius: clamp(20px, 3vw, 32px);
}


